a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

table td,
table th {
  text-align: left;
}

body {
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
}

*,
:after,
:before {
  box-sizing: border-box;
}

body {
  min-width: 1200px;
}

.container {
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
}

.container.small {
  width: 900px;
}

.container.big {
  max-width: 1500px;
  min-width: 1200px;
  width: 100%;
}

.\31 2u {
  width: 100%;
}

.\31 1u {
  width: 91.6667%;
}

.\31 0u {
  width: 83.3333%;
}

.\39 u {
  width: 75%;
}

.\38 u {
  width: 66.6667%;
}

.\37 u {
  width: 58.3333%;
}

.\36 u {
  width: 50%;
}

.\35 u {
  width: 41.6667%;
}

.\34 u {
  width: 33.3333%;
}

.\33 u {
  width: 25%;
}

.\32 u {
  width: 16.6667%;
}

.\31 u {
  width: 8.3333%;
}

.\-11u {
  margin-left: 91.6667%;
}

.\-10u {
  margin-left: 83.3333%;
}

.\-9u {
  margin-left: 75%;
}

.\-8u {
  margin-left: 66.6667%;
}

.\-7u {
  margin-left: 58.3333%;
}

.\-6u {
  margin-left: 50%;
}

.\-5u {
  margin-left: 41.6667%;
}

.\-4u {
  margin-left: 33.3333%;
}

.\-3u {
  margin-left: 25%;
}

.\-2u {
  margin-left: 16.6667%;
}

.\-1u {
  margin-left: 8.3333%;
}

.row>* {
  float: left;
  padding-left: 40px;
}

.row:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
}

.row+.row>* {
  padding: 40px 0 0 40px;
}

.row {
  margin-left: -40px;
}

.row.flush>* {
  padding-left: 0;
}

.row+.row.flush>* {
  padding: 0;
}

.row.flush {
  margin-left: 0;
}

.row.quarter>* {
  padding-left: 10px;
}

.row+.row.quarter>* {
  padding: 10px 0 0 10px;
}

.row.quarter {
  margin-left: -10px;
}

.row.half>* {
  padding-left: 20px;
}

.row+.row.half>* {
  padding: 20px 0 0 20px;
}

.row.half {
  margin-left: -20px;
}

.row.oneandhalf>* {
  padding-left: 60px;
}

.row+.row.oneandhalf>* {
  padding: 60px 0 0 60px;
}

.row.oneandhalf {
  margin-left: -60px;
}

.row.double>* {
  padding-left: 80px;
}

.row+.row.double>* {
  padding: 80px 0 0 80px;
}

.row.double {
  margin-left: -80px;
}

body {
  background: transparent;
}

body.loading * {
  -webkit-animation: none !important;
  animation: none !important;
  -webkit-transition: none !important;
  transition: none !important;
}

body,
input,
select,
textarea {
  color: #1f1f1f;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

body,
input,
li,
p,
select,
textarea {
  font-size: 14pt;
  line-height: 1.65em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: inherit;
  display: block;
  font-weight: 400;
  line-height: 1.4em;
  margin-bottom: 1rem;
}

h1 {
  font-size: 1.9em;
}

h2 {
  font-size: 1.6em;
}

h3,
h5 {
  font-size: 1.25em;
}

h5 {
  font-weight: 300;
}

a {
  color: #00e;
  text-decoration: underline;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
  text-decoration: none;
}

a:visited {
  color: #551a8b;
}

.color-link-text a,
a.color-link-text {
  color: #1f1f1f;
}

.color-link-secondary a,
a.color-link-secondary {
  color: #eee;
}

b,
strong {
  font-weight: 400;
}

em,
i {
  font-style: italic;
}

p {
  line-height: 1.5em;
  margin-bottom: 1rem;
}

p+h1,
p+h2,
p+h3,
p+h4,
p+h5,
p+h6 {
  padding-top: 0.5rem;
}

sub {
  top: 0.5em;
}

sub,
sup {
  font-size: 0.8em;
  position: relative;
}

sup {
  top: -0.5em;
}

hr {
  border: 0;
  border-top: 1px solid #505050;
  clear: both;
  margin-bottom: 1em;
}

dl,
table,
table.default {
  margin: 0 0 2em;
}

table td,
table th {
  padding: 0 1em 1em 0;
}

table.default tbody tr {
  border-bottom: 1px solid #26626c;
}

table.default td {
  padding: 0.5em 1em;
}

table.default th {
  font-weight: 700;
  padding: 0.5em 1em;
  text-align: left;
}

table.default thead {
  background-color: #26626c;
  color: #eee;
}

article.special,
header.major,
section.special {
  text-align: center;
}

header.major {
  text-transform: uppercase;
}

header.major h1,
header.major h2,
header.major h3,
header.major h4 {
  font-weight: 700;
}

header.major .byline {
  text-transform: none;
}

header.major h1 {
  font-size: 2.6em;
  font-weight: 700;
  line-height: 100%;
}

header.major .byline {
  display: block;
  font-size: 1.4em;
  letter-spacing: 1px;
  line-height: 1.4em;
  margin-bottom: 2rem;
}

input[type="email"],
input[type="password"],
input[type="text"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: 1px solid #26626c;
  color: inherit;
  display: block;
  outline: 0;
  padding: 0.75em;
  text-decoration: none;
  width: 100%;
}

input[type="email"]:focus,
input[type="password"]:focus,
input[type="text"]:focus,
textarea:focus {
  border-color: #26626c;
}

input[type="email"],
input[type="password"],
input[type="text"] {
  line-height: 1em;
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.5;
}

::-moz-placeholder {
  color: inherit;
  opacity: 0.5;
}

:-ms-input-placeholder {
  color: inherit;
  opacity: 0.5;
}

::-ms-input-placeholder {
  color: inherit;
  opacity: 0.5;
}

::input-placeholder,
::placeholder,
:input-placeholder,
:placeholder {
  color: inherit;
  opacity: 0.5;
}

::input-placeholder {
  position: relative;
  top: 3px;
}

.formerize-placeholder {
  color: rgba(85, 85, 85, 0.5) !important;
}

#content {
  padding-bottom: 0rem;
}

#content img {
  border: 1px solid #9e9d9d;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  clear: left;
  float: left;
  margin: 8px 2.5rem 2.5rem 0;
  max-width: 100%;
  position: relative;
}

#content img.float-right {
  clear: right;
  float: right;
  margin: 8px 0 2.5rem 2.5rem;
}

#content img.fit {
  width: 100%;
}

.icon {
  position: relative;
}

.icon:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  text-transform: none !important;
}

.button.icon:before {
  margin-right: 0.5em;
}

.icon>.label {
  display: none;
}

ol,
ul {
  list-style-position: outside;
  padding: 0;
}

ul,
ul.default {
  list-style-type: disc;
  margin: 0 0 1em 1.23em;
}

ol,
ol.default {
  list-style-type: decimal;
  margin: 0 0 1em 1.1em;
}

ol li,
ol.default li,
ul li,
ul.default li {
  padding-bottom: 0.75em;
  padding-left: 0.35em;
}

ol ol,
ul ul {
  margin-bottom: 0;
}

ol ol,
ol ol li,
ul ul,
ul ul li {
  padding-bottom: 0;
}

ul ul li {
  list-style-type: circle;
}

ol ol li {
  list-style-type: lower-latin;
}

.alt ol ol,
.alt ul ul,
.sitemap ol ol,
.sitemap ul ul {
  margin-top: 1em;
}

.alt ul li,
.alt ul li li,
.sitemap ul li,
.sitemap ul li li {
  list-style-type: disc;
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 1em;
  padding-top: 0;
}

.alt ul li li:last-child,
.alt ul li:last-child,
.sitemap ul li li:last-child,
.sitemap ul li:last-child {
  padding-bottom: 0;
}

ul.actions,
ul.icons,
ul.special-icons {
  cursor: default;
  list-style-type: none;
  margin: 0 0 2rem;
}

ul.icons li {
  display: inline-block;
  line-height: 1em;
  padding: 0.5em 1em;
}

ul.icons li span {
  display: none;
}

ul.icons li a {
  color: inherit;
  font-size: 2em;
  opacity: 0.35;
  text-decoration: none;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

ul.icons li a:hover {
  color: inherit;
  opacity: 1;
}

ul.actions li {
  display: inline-block;
}

ul.actions li:first-child {
  padding: 0;
}

ul.actions:last-child {
  margin-bottom: 0;
}

ul.actions.vertical li {
  display: block;
  padding: 1.5em 0 0;
}

ul.actions.vertical li:first-child {
  padding: 0;
}

ul.special-icons {
  margin: 0;
  padding: 0 0 0 1.35em;
}

ul.special-icons li {
  margin-bottom: 1rem;
  padding: 0 0 0 1.4em;
  position: relative;
  vertical-align: top;
  width: 100%;
}

ul.special-icons li:before {
  border-radius: 5px;
  display: block;
  font-size: 2em;
  left: 0;
  position: absolute;
  top: 2em;
}

ul.special-icons span {
  display: inline-block;
  font-size: 1.35em;
  left: -0.5em;
  line-height: 190%;
  overflow: hidden;
  position: absolute;
  top: -0.28em;
  width: 1.4em;
}

ul.special-icons h3 {
  font-size: 1.2em;
  margin-bottom: 1em;
}

ul.special-icons h3,
ul.special-icons h3 a,
ul.special-icons h3 a:visited {
  color: #1f1f1f;
  display: block;
  font-weight: 700;
  text-transform: uppercase;
}

ul.special-icons p {
  margin: 0;
}

.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: 2px solid #26626c;
  border-radius: none;
  color: #26626c;
  cursor: pointer;
  display: inline-block;
  font-size: 1.4em;
  font-weight: 300;
  letter-spacing: 1px;
  padding: 0.9em 1.2em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.button:visited,
input[type="button"]:visited,
input[type="reset"]:visited,
input[type="submit"]:visited {
  color: #26626c;
}

.button:active,
.button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  background-color: #26626c;
  color: #eee;
}

.button.alt,
input[type="button"].alt,
input[type="reset"].alt,
input[type="submit"].alt {
  border-color: inherit;
  color: inherit;
}

.button.alt:hover,
input[type="button"].alt:hover,
input[type="reset"].alt:hover,
input[type="submit"].alt:hover {
  background-color: #eee;
  color: #26626c;
}

.button.fit,
input[type="button"].fit,
input[type="reset"].fit,
input[type="submit"].fit {
  width: 100%;
}

.button.button-secondary,
.button.button-secondary:visited {
  border-color: #6f6f6f;
  color: #eee;
  opacity: 0.6;
}

.button.button-secondary:active,
.button.button-secondary:hover {
  background-color: #eee;
  color: #222;
  opacity: 1;
}

.wrapper {
  padding: 4rem 0 0;
}

.wrapper.style1 {
  padding: 0;
}

.wrapper.style1 #header h1 {
  margin: 0;
}

.wrapper.hooks {
  background-color: #eee;
  padding: 4rem 0 2rem;
}

.wrapper.hooks .major {
  text-align: left;
}

.wrapper.hooks .major h2 {
  display: block;
  font-size: 1.8em;
  font-weight: 400;
  letter-spacing: 1px;
  margin-bottom: 0.7em;
  text-transform: uppercase;
}

.wrapper.hooks .major .byline {
  font-size: 1.2em;
  letter-spacing: normal;
  line-height: 1.4em;
  text-transform: none;
}

.wrapper.hooks h3 {
  display: block;
  font-size: 1.6em;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.wrapper.callout {
  background-color: #26626c;
  color: #eee;
  padding-bottom: 4rem;
  text-align: center;
}

.wrapper.callout .container {
  padding-left: 6em;
  padding-right: 6em;
}

.wrapper.callout p {
  font-size: 1.4em;
}

.wrapper.plain,
.wrapper.style4 {
  background-color: #eee;
  padding-bottom: 4rem;
}

.wrapper.portals {
  background-color: #26626c;
  color: #eee;
  padding-bottom: 1rem;
  text-align: center;
}

.wrapper.portals .image {
  display: block;
  margin: 0 auto 2em;
  width: 60%;
}

.wrapper.portals .image img {
  border: 10px solid #eee;
  border-radius: 50%;
  max-width: 100%;
}

#header {
  background-color: #656565;
  color: #757575;
  height: 4em;
  width: 100%;
}

#header .container {
  position: relative;
}

#logo {
  color: #f2f2f2;
  font-size: 1.8em;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 2.2em;
  margin: 0;
  padding: 0;
  text-decoration: none;
  text-transform: uppercase;
}

#logo,
#nav {
  display: inline-block;
}

#nav {
  position: absolute;
  right: 0;
  top: 0;
}

#nav>ul {
  margin: 0;
  position: static;
}

#nav>ul>li {
  display: inline-block;
  margin: 0;
  padding: 1.7rem 0.5rem 1rem;
}

#nav>ul>li a {
  color: inherit;
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

#nav a.nav-active,
#nav>ul>li a:hover,
.dropotron a.nav-active {
  color: #ffa501;
}

#nav>ul>li>ul {
  display: none;
}

.dropotron {
  background-color: #000;
  border-radius: 4px;
  color: #eee;
  margin: 0 0 0 -2rem;
  padding: 0;
}

.dropotron,
.dropotron li {
  list-style-type: none !important;
}

.dropotron li {
  border-top: 1px solid #262626;
  line-height: 1.5em;
  padding: 0.6rem 1rem;
}

.dropotron>li:first-child {
  border-top: 0.25em solid #000;
}

.dropotron>li:last-child {
  border-bottom: 0.25em solid #000;
}

.dropotron>li>a {
  color: #f2f2f2;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: none;
}

.dropotron>li.active>a,
.dropotron>li:hover>a {
  color: #ffa501;
}

.dropotron.level-0,
.dropotron.level-1 {
  border-radius: 0 0 4px 4px;
  font-size: 1em;
}

#banner {
  background-color: #9e9d9d;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  color: #f2f2f2;
  height: 24em;
  overflow: hidden;
}

#banner .container h2 {
  background-color: #26626c;
  display: inline-block;
  font-size: 2.4em;
  font-weight: 400;
  line-height: 0.5em;
  margin: 0;
  padding: 0.5em 0.3em;
  text-transform: uppercase;
}

#banner .container .blurb,
#banner .container .follower {
  font-size: 1.2em;
  font-weight: 300;
  letter-spacing: 1px;
  margin: 1em 0;
  padding: 0.25em 1.3em;
}

#banner .container .blurb,
#banner .container .follower {
  display: inline-block;
}

#main {
  padding: 0rem 0 0;
}

#main #content .major,
#main #sidebar .major {
  text-align: left;
}

#main #sidebar section {
  margin-top: 3em;
}

#main #sidebar section:first-child {
  margin-top: 0;
}

#main #sidebar .major {
  padding-top: 0.35em;
}

#main #sidebar .major h2 {
  font-size: 1.8em;
  line-height: 100%;
  margin: 0 0 2.6rem;
}

#extra h2 {
  font-size: 1.8em;
}

#extra h2,
#extra h3 {
  display: block;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#extra h3 {
  font-size: 1.6em;
}

.socials {
  background-color: #222;
  color: #eee;
  padding: 0em 0 0em;
  text-align: center;
}

.socials hr {
  border-bottom: 1px solid;
  border-color: inherit;
  opacity: 0.05;
}

.socials .major h2 {
  color: inherit;
}

.socials .major .byline,
.socials-links {
  color: inherit;
  opacity: 0.6;
}

.socials .socials-links,
.socials-links {
  text-align: center;
}

.socials-links {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  display: inline-block;
  margin: 0 auto;
  padding: 1em 0;
  position: relative;
  text-transform: none;
  width: auto;
}

.socials-links a {
  color: inherit;
  text-decoration: none;
}

.socials-links li {
  display: contents;
  float: left;
  list-style-type: none;
}

.socials-links li+li:before {
  content: "|";
  margin: auto 0.5em;
}

#team h3 {
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.color-primary {
  color: #26626c;
}

.color-secondary {
  color: #eee;
}

.color-text {
  color: #1f1f1f;
}

.color-disabled {
  color: #9e9d9d;
}

.color-success {
  color: #14a44d;
}

.color-warning {
  color: #e4a11b;
}

.color-danger {
  color: #dc4c64;
}

.color-info {
  color: #54b4d3;
}

.uppercase {
  text-transform: uppercase !important;
}

.normal-case {
  text-transform: none !important;
}

.float-none {
  float: none;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

.bold {
  font-weight: 400 !important;
}

.italic {
  font-style: italic !important;
}

.small,
.small * {
  font-size: 90% !important;
  line-height: 1.5em;
}

.normal {
  font-size: 1.4em;
}

.nowrap {
  white-space: nowrap;
}

.skew {
  margin-top: -0.5rem !important;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.list-none {
  list-style-type: none !important;
  margin-left: 0 !important;
}

.list-none li {
  padding-left: 0 !important;
}

.list-disc {
  list-style-type: disc !important;
}

.list-decimal {
  list-style-type: decimal !important;
}

.border-t-dashed {
  border-top: 1px dashed #9e9d9d;
}

.border-b-dashed {
  border-bottom: 1px dashed #9e9d9d;
}

.opacity-dark {
  background-color: rgba(0, 0, 0, 0.8);
  color: #f2f2f2;
}

.opacity-light {
  background-color: hsla(0, 0%, 100%, 0.8);
  color: #1f1f1f;
}

.mt-1 {
  margin-top: 1rem !important;
}

.mt-2 {
  margin-top: 2rem !important;
}

.mt-3 {
  margin-top: 3rem !important;
}

.mt-4 {
  margin-top: 4rem !important;
}

.mb-1 {
  margin-bottom: 1rem !important;
}

.mb-2 {
  margin-bottom: 2rem !important;
}

.mb-3 {
  margin-bottom: 3rem !important;
}

.mb-4 {
  margin-bottom: 4rem !important;
}

.mr-1 {
  margin-right: 1rem !important;
}

.mr-2 {
  margin-right: 2rem !important;
}

.mr-3 {
  margin-right: 3rem !important;
}

.mr-4 {
  margin-right: 4rem !important;
}

.pt-0,
.pt-1 {
  padding-top: 1rem !important;
}

.pt-2 {
  padding-top: 2rem !important;
}

.pt-3 {
  padding-top: 3rem !important;
}

.pt-4 {
  padding-top: 4rem !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 1rem !important;
}

.pb-2 {
  padding-bottom: 2rem !important;
}

.pb-3 {
  padding-bottom: 3rem !important;
}

.pb-4 {
  padding-bottom: 4rem !important;
}

.grid-default {
  grid-gap: 2em;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.relative {
  position: relative;
}

.width-100 {
  width: 100%;
}

.height-100 {
  height: 100%;
}

.center-vh {
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.center-v,
.center-vh {
  margin: 0;
  position: absolute;
  top: 50%;
}

.center-v {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

blockquote {
  border-left: 0.5em solid #26626c;
  font-style: italic;
  margin: 0 0 2.5rem;
  padding: 1em 0 1em 2em;
}

blockquote p {
  margin: 0;
  padding: 0;
}

.icons.alt {
  color: #26626c;
}

.icons.icons-all {
  color: #1f1f1f;
}

.icons.icons-all li {
  display: inline-block;
  max-width: 100%;
  min-width: 285px;
}

.icons.icons-all .fa {
  font-size: 1.8em;
}

.icons.icons-all span {
  display: inline-block;
}

code {
  border: 1px solid #1f1f1f;
  font-size: 0.9em;
  margin: 0 0.25em;
  padding: 0.16em 0.65em;
}

code,
pre {
  font-family: Courier New, monospace;
}

pre {
  -webkit-overflow-scrolling: touch;
  font-size: 0.9rem;
  margin: 0 0 2rem;
}

pre code {
  display: block;
  line-height: 1.75em;
  overflow-x: auto;
  padding: 1rem 1.5rem;
}

@media (width >=1281px) {
  #nav>ul>li {
    padding: 1.7rem 0.75rem 1rem;
  }
}

@media (width <=1280px) {
  #logo {
    font-size: 120%;
    font-weight: 700;
    line-height: 3.5em !important;
  }

  #nav>ul>li {
    padding-bottom: 0.5rem;
    padding-top: 1.1rem;
  }

  #banner {
    height: 22.5em;
  }

  .grid-default {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (width <=840px) {
  #skel-layers-wrapper {
    padding-top: 44px;
  }

  body,
  input,
  li,
  p,
  select,
  textarea {
    font-size: 13pt;
    line-height: 1.5em;
  }

  .small {
    font-size: 90%;
  }

  .normal {
    font-size: 1.1em;
  }

  .align-left-md {
    text-align: left;
  }

  header.major h2 {
    font-size: 1.8em;
  }

  header.major .byline {
    font-size: 1.1em;
  }

  ul.actions,
  ul.icons,
  ul.special-icons {
    padding-bottom: 0;
  }

  .grid-default {
    grid-template-columns: repeat(1, 1fr);
  }

  .button,
  input[type="button"],
  input[type="reset"],
  input[type="submit"] {
    display: block;
    margin: 0 auto;
    max-width: 350px;
    width: 100%;
  }

  .wrapper.evenpart .major h2,
  .wrapper.hooks .major h2 {
    font-size: 1.4em;
  }

  .wrapper.evenpart .major .byline,
  .wrapper.hooks .major .byline {
    font-size: 1.1em;
  }

  .wrapper.evenpart h3,
  .wrapper.hooks h3 {
    font-size: 1.2em;
  }

  .wrapper.callout .container {
    padding-left: 1em;
    padding-right: 1em;
  }

  .wrapper.plain,
  .wrapper.style4 {
    padding-bottom: 2em;
  }

  .wrapper.portals {
    padding-bottom: 4em;
  }

  #header {
    display: none;
  }

  #titleBar {
    background-color: #000;
    height: 44px;
    line-height: 44px;
  }

  #titleBar .title {
    color: #f2f2f2;
    display: block;
    font-size: 1.3em;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 44px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 1;
  }

  #titleBar .toggle {
    height: 60px;
    left: 0;
    position: absolute;
    top: 0;
    width: 80px;
    z-index: 2;
  }

  #titleBar .toggle:before {
    background: url(../../images/icon_hamburger.svg) 50% no-repeat;
    background-size: 28px 28px;
    content: "";
    display: block;
    font-style: normal;
    font-weight: 400;
    height: 44px;
    line-height: 44px;
    text-align: center;
    text-transform: none !important;
    width: 44px;
  }

  #titleBar .toggle:after {
    content: "";
    display: block;
    height: 13px;
    left: 10px;
    opacity: 0.75;
    position: absolute;
    top: 15px;
    width: 20px;
  }

  #navPanel {
    -webkit-overflow-scrolling: touch;
    background: #000;
    border-top: 5px solid transparent;
  }

  #navPanel .link {
    border-bottom: 1px solid #262626;
    color: #bfbfbf;
    display: block;
    line-height: 1.5rem;
    min-height: 44px;
    padding: 0.6rem;
    text-decoration: none;
  }

  #navPanel .link.depth-0 {
    color: #f2f2f2;
  }

  #navPanel .link.depth-1 {
    padding-left: 1.4rem;
  }

  #navPanel .link.depth-2 {
    padding-left: 2.3rem;
  }

  #banner {
    color: #f2f2f2;
    text-align: center;
    text-transform: uppercase;
  }

  #banner h2 {
    font-size: 1.8em;
    padding: 0.5em;
  }

  #banner p,
  #banner span {
    font-size: 1.1em;
  }

  #banner span {
    padding: 1em 0;
  }

  .socials-links li {
    display: block;
    float: none;
  }

  .socials-links li+li:before {
    content: "";
    margin: 1em 0;
  }

  #content img {
    clear: both;
    float: none;
    margin: 2rem 0;
    max-width: 100%;
    width: 100%;
  }
}

@media (width <=640px) {
  #banner {
    height: 23.5em;
  }

  header.major h2 {
    font-size: 1.6em;
  }

  header.major .byline {
    font-size: 1.1em;
  }

  .wrapper {
    padding: 4em 0 2em;
  }

  .wrapper.evenpart,
  .wrapper.hooks {
    padding-bottom: 3em;
    padding-top: 3em;
  }

  .wrapper.portals img {
    width: 90%;
  }

  ul.icons li a {
    font-size: 1.6em;
  }

  ul.special-icons li {
    margin-bottom: 2rem;
  }

  .grid-default {
    grid-gap: 0;
    grid-template-columns: repeat(1, 1fr);
  }

  #main #sidebar .major h2 {
    font-size: 1.6em;
  }
}